#about {
    background: url('/root/28street/project/project/static/project/images/about2.png');
    width: 100%;
    height: 40vw;
    background-size: 100% 100%;
    display: flex;
}

#about2 {
    height: 34vw;
    width: 85vw;
    margin-top: 2vw;
    margin-left: 8vw;
    background: url('/static/project/images/aboutIMG.png');
    background-size: 100% 100%;
}


.Text3, #about2 h1 {
    margin-left: 40vw;
    color: rgb(216, 120, 67);
}

#about2 h1 {
    font-size: 2.3vw;
    margin-top: 4vw;
    position: absolute;
}

.Text3 h3 {
    text-align: justify;
    line-height: 1.6vw;
    font-size: 1vw;
    width: 38vw;
    margin-top: 7.5vw;
    letter-spacing: 0.05vw;
    font-weight: 600;
}

.dot-space {
    display: inline-block;
    width: 25px; /* регулируемый отступ */
}

@media screen and (max-width: 800px) {
    #about {
        height: 125vw;
        display: grid;
        gap: 5vw;
    }

    #about2 {
        background: url(/static/project/images/aboutFon.png);
        background-size: 100% 100%;
        height: 118vw;
    }

    .Text3, #about2 h1 {
        margin-left: 8vw;
    }

    #about2 h1 {
        font-size: 4.7vw;
        margin-top: 7vw;
    }

    .Text3 h3 {
        font-size: 2.4vw;
        width: 70vw;
        margin-top: 15vw;
        letter-spacing: 0.2vw;
        line-height: 2.8vw;
        font-weight: 500;
    }

    .DOT {
        line-height: 2vw;
    }
}